AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager
ResponseEventHandler Class
ResponseEventHandler Methods
Free Method
HandleEvent Method
HandleResponse Method

| ResponseEventHandler HandleResponse Method

[Missing <summary> documentation for "M:AsterNET.Manager.ResponseEventHandler.HandleResponse(AsterNET.Manager.Response.ManagerResponse)"]

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void HandleResponse(
    	ManagerResponse response
    )

    Public Sub HandleResponse (
    	response As ManagerResponse
    )

    public:
    virtual void HandleResponse(
    	ManagerResponse^ response
    ) sealed

    abstract HandleResponse :
            response : ManagerResponse -> unit
    override HandleResponse :
            response : ManagerResponse -> unit

#### Parameters

response
  Type: AsterNET.Manager.Response
  ManagerResponse

  [Missing <param name="response"/> documentation for "M:AsterNET.Manager.ResponseEventHandler.HandleResponse(AsterNET.Manager.Response.ManagerResponse)"]

#### Implements

IResponseHandler
HandleResponse(ManagerResponse)
See Also

#### Reference

ResponseEventHandler Class
AsterNET.Manager Namespace